## libmatchbox 1.9

=== debian/changelog ===
libmatchbox (1.9-11) unstable; urgency=low

  * Move debian/rules from cdbs to dh 9.
  * Convert package to multiarch.
  * Use --as-needed to avoid unnecessary dependencies.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Moray Allan <moray@debian.org>  Tue, 20 Mar 2012 22:54:42 +0000

libmatchbox (1.9-10) unstable; urgency=low

  * Patch from Nobuhiro Iwamatsu for libpng 1.5.  Closes: #649822.

 -- Moray Allan <moray@debian.org>  Mon, 19 Mar 2012 17:46:52 +0000

libmatchbox (1.9-9) unstable; urgency=low

  * Depend on libpng-dev instead of libpng12-dev.  Closes: #662406.

 -- Moray Allan <moray@debian.org>  Sat, 17 Mar 2012 19:33:25 +0000

libmatchbox (1.9-8) unstable; urgency=low

  * Depend on libjpeg-dev instead of libjpeg62-dev.  Closes: #629972.

 -- Moray Allan <moray@debian.org>  Fri, 10 Jun 2011 01:05:02 +0100

libmatchbox (1.9-7) unstable; urgency=low

  * Remove .a and .la files.  Closes: #620588, #621574.

 -- Moray Allan <moray@debian.org>  Sun, 08 May 2011 14:04:48 +0100

libmatchbox (1.9-6) unstable; urgency=low

  * Add $(X11_LIBS) to LDADD.  Closes: #555284.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Sat, 07 May 2011 20:14:45 +0100

libmatchbox (1.9-5) unstable; urgency=low

  * Patch from Neil Williams to fix autoreconf.  Closes: #535446.
  * Change Build-Depends from x-dev to x11proto-core-dev.  Closes: #515459.

 -- Moray Allan <moray@debian.org>  Sat, 25 Jul 2009 17:29:11 +0200

libmatchbox (1.9-4) unstable; urgency=low

  * Enable xsettings support.  Closes: #477216.

 -- Moray Allan <moray@debian.org>  Sun, 08 Jun 2008 14:51:04 +0200

libmatchbox (1.9-3) unstable; urgency=low

  * Enable use of Pango.  Closes: #471309.

 -- Moray Allan <moray@debian.org>  Sun, 23 Mar 2008 22:52:52 +0100

libmatchbox (1.9-2) unstable; urgency=low

  * Update watch file URL.
  * Update doc/Doxyfile.in for new doxygen (using doxygen -u).

 -- Moray Allan <moray@debian.org>  Sun, 09 Mar 2008 19:10:09 +0100

libmatchbox (1.9-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun, 15 Oct 2006 16:02:14 +0100

libmatchbox (1.8-2) unstable; urgency=low

  * Fix -dev package Depends for X11R7.

 -- Moray Allan <moray@debian.org>  Sat, 22 Apr 2006 16:50:32 +0100

libmatchbox (1.8-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat, 11 Mar 2006 23:31:45 +0000

libmatchbox (1.7-4) unstable; urgency=low

  * Update libxft-dev Build-Depends to remove reference to libXft.la in
    libmb.la.

 -- Moray Allan <moray@debian.org>  Sun, 19 Feb 2006 18:04:21 +0000

libmatchbox (1.7-3) unstable; urgency=low

  * Update autotools files.
  * Use Libs.private in .pc file.

 -- Moray Allan <moray@debian.org>  Sun, 15 Jan 2006 00:25:58 +0000

libmatchbox (1.7-2) unstable; urgency=high

  * Fix shlibs.

 -- Moray Allan <moray@debian.org>  Sun,  1 May 2005 16:11:24 +0100

libmatchbox (1.7-1) unstable; urgency=high

  * New upstream release.
  * Update copyright file to reflect LGPL licensing.

 -- Moray Allan <moray@debian.org>  Sat, 30 Apr 2005 14:10:31 +0100

libmatchbox (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Mon, 28 Mar 2005 20:11:32 +0100

libmatchbox (1.5-2) unstable; urgency=high

  * Include .la file in -dev package.
  * Add shlibs file.
  * Update watch file.

 -- Moray Allan <moray@debian.org>  Mon, 10 Jan 2005 02:24:54 +0000

libmatchbox (1.5-1) unstable; urgency=high

  * New upstream release.
  * Disable Pango to reduce memory use, at upstream maintainer's suggestion.
  * Patch to avoid segfault when font can't be loaded.

 -- Moray Allan <moray@debian.org>  Fri,  7 Jan 2005 16:13:32 +0000

libmatchbox (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat, 27 Nov 2004 18:52:41 +0000

libmatchbox (1.2-1) unstable; urgency=low

  * Split out from monolithic matchbox package.
  * New maintainer for Matchbox packages.

 -- Moray Allan <moray@debian.org>  Fri, 16 Jul 2004 02:17:39 +0100
