=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	rm -f config.guess config.sub
	dh_autoreconf --as-needed

override_dh_install:
	ls -R debian/tmp/
	dh_install --list-missing

override_dh_installdocs:
	dh_installdocs -XAUTHORS -XREADME

override_dh_clean:
	-rm -rf doc/man
	dh_clean

override_dh_auto_configure:
	LDFLAGS="-Wl,--as-needed" ./configure --prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --enable-pango --enable-jpeg --enable-png --enable-doxygen-docs --enable-xsettings
