## libmatchbox 1.9-osso8

=== debian/changelog ===
libmatchbox (1.9-osso8-6) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    Closes: #916383.

 -- Moray Allan <moray@debian.org>  Tue, 24 Sep 2019 16:17:48 +0100

libmatchbox (1.9-osso8-5) unstable; urgency=medium

  * Update standards version.
  * Move to debhelper compatibility level 11.
  * Disable xsettings support.  Closes: #729887.

 -- Moray Allan <moray@debian.org>  Wed, 24 Oct 2018 18:28:52 +0100

libmatchbox (1.9-osso8-4) unstable; urgency=low

  * Register documentation with doc-base.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 13:42:57 +0000

libmatchbox (1.9-osso8-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ld: dump-image.o: undefined reference to symbol
    'XOpenDisplay'":
    Add patches from Ubuntu / Daniel T Chen:
    + Fixed FTBFS:
      - added missing lib to link;
      - added preprocessor directive to fix implicit declaration
        warning that would have caused FTBFS on amd64 buildds.
    (Closes: #713701)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2013 17:16:27 +0100

libmatchbox (1.9-osso8-3) unstable; urgency=low

  * Split out documentation into -doc package.  Closes: #670009.

 -- Moray Allan <moray@debian.org>  Tue, 05 Jun 2012 10:29:48 +0100

libmatchbox (1.9-osso8-2) unstable; urgency=low

  * Patch from Simon Ruderich to restore CPPFLAGS.  Closes: #668114.

 -- Moray Allan <moray@debian.org>  Wed, 11 Apr 2012 16:44:51 +0100

libmatchbox (1.9-osso8-1) unstable; urgency=low

  * Pull upstream changes from Maemo repository.

 -- Moray Allan <moray@debian.org>  Fri, 23 Mar 2012 20:16:42 +0000

libmatchbox (1.9-12) unstable; urgency=low

  * Remember to add "Multi-Arch: same".
  * Use DEB_LDFLAGS_MAINT_APPEND instead of changing LDFLAGS.

 -- Moray Allan <moray@debian.org>  Wed, 21 Mar 2012 10:53:14 +0000
