=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 9.0), dh-autoreconf, pkg-config (>= 0.18), libx11-dev, x11proto-core-dev, libxext-dev, libxt-dev, libglib2.0-dev, libpng-dev, libjpeg-dev, doxygen, libpango1.0-dev, libxsettings-dev, libxsettings-client-dev, autoconf, automake, autotools-dev, libtool
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9.0), dh-autoreconf, pkg-config (>= 0.18), libx11-dev, x11proto-core-dev, libxext-dev, libxt-dev, libglib2.0-dev, libpng-dev, libjpeg-dev, doxygen, libpango1.0-dev, autoconf, automake, autotools-dev, libtool
+Standards-Version: 4.2.1
 Homepage: http://matchbox-project.org/
 
 Package: libmatchbox-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libmatchbox1 (= ${binary:Version}), libglib2.0-dev, libjpeg-dev, libpango1.0-dev, libpng-dev, libx11-dev, libxext-dev, ${misc:Depends}
 Replaces: matchbox (<< 1:0.8.2)
 Description: shared library for Matchbox Project applications [development]
@@ -21,9 +22,25 @@
  . 
  This package contains libmatchbox development files.
 
+Package: libmatchbox-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Suggests: libmatchbox-dev
+Depends: ${misc:Depends}
+Description: shared library for Matchbox Project applications [documentation]
+ Matchbox is a base environment for the X Window System running on non-desktop
+ embedded platforms such as handhelds, set-top boxes, kiosks and anything else
+ for which screen space, input mechanisms or system resources are limited.
+ .
+ libmatchbox provides core functionality used by several Matchbox project
+ applications.
+ . 
+ This package contains the libmatchbox documentation.
+
 Package: libmatchbox1
-Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Replaces: matchbox (<< 1:0.8.2)
