=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	rm -f config.guess config.sub
	dh_autoreconf --as-needed

override_dh_install:
	dh_install
	dh_missing --list-missing

override_dh_installdocs:
	dh_installdocs -XAUTHORS -XREADME

override_dh_clean:
	-rm -rf doc/man
	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- --enable-pango --enable-jpeg --enable-png --enable-doxygen-docs
