=== debian/watch ===
version=2

http://projects.o-hand.com/matchbox/sources/libmatchbox/1.9/libmatchbox-(.*)\.tar.gz \
	debian	uupdate
