## libmatchbox 1.12%2Bgit20170224

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+fortify
 
 %:
 	dh $@ --with autoreconf
@@ -14,7 +16,9 @@
 	dh_missing --list-missing
 
 override_dh_installdocs:
-	dh_installdocs -XAUTHORS -XREADME
+	dh_installdocs -p libmatchbox1 -XAUTHORS -XREADME
+	dh_installdocs -p libmatchbox-dev
+	dh_installdocs -p libmatchbox-doc --doc-main-package=libmatchbox1
 
 override_dh_clean:
 	-rm -rf doc/man
