## libmatchbox 1.12+git20170224

=== debian/changelog ===
libmatchbox (1.12+git20170224-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop old debian/rules.cdbs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Sep 2025 18:04:49 +0200

libmatchbox (1.12+git20170224-3) unstable; urgency=medium

  * Fix FTBFS.  Closes: #1097226.
  * Update standards version.
  * Update Build-Depends.

 -- Moray Allan <moray@debian.org>  Wed, 12 Mar 2025 16:23:13 +0000

libmatchbox (1.12+git20170224-2) unstable; urgency=medium

  * Update debian/not-installed with wildcard.

 -- Moray Allan <moray@debian.org>  Mon, 22 Jun 2020 13:48:19 +0100

libmatchbox (1.12+git20170224-1) unstable; urgency=medium

  * New upstream release from Yocto Project git.
  * Update watch file.
  * Move installed documentation to /usr/share/doc/libmatchbox1/.
  * Enable bindnow and fortify hardening options.
  * Move to debhelper compatibility mode 13.

 -- Moray Allan <moray@debian.org>  Mon, 15 Jun 2020 14:18:18 +0100
