=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 9.0), dh-autoreconf, pkg-config (>= 0.18), libx11-dev, x11proto-core-dev, libxext-dev, libxt-dev, libglib2.0-dev, libpng-dev, libjpeg-dev, doxygen, libpango1.0-dev, autoconf, automake, autotools-dev, libtool
-Standards-Version: 4.2.1
-Homepage: http://matchbox-project.org/
+Build-Depends: debhelper, debhelper-compat (= 13), pkgconf, libx11-dev, x11proto-core-dev, libxext-dev, libxt-dev, libglib2.0-dev, libpng-dev, libjpeg-dev, doxygen, libpango1.0-dev, autoconf, automake, libtool
+Standards-Version: 4.7.2
+Homepage: https://www.yoctoproject.org/software-item/matchbox/
 
 Package: libmatchbox-dev
 Section: libdevel
@@ -19,7 +19,7 @@
  .
  libmatchbox provides core functionality used by several Matchbox project
  applications.
- . 
+ .
  This package contains libmatchbox development files.
 
 Package: libmatchbox-doc
@@ -35,7 +35,7 @@
  .
  libmatchbox provides core functionality used by several Matchbox project
  applications.
- . 
+ .
  This package contains the libmatchbox documentation.
 
 Package: libmatchbox1
