=== debian/watch ===
version=4
opts="mode=git" git://git.yoctoproject.org/libmatchbox \
  refs/tags/([\d\.]+) debian uupdate
